# Generated by Django 3.2.12 on 2022-03-30 00:11

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0096_alter_territorio_organizacao'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='organizacao',
            options={'ordering': ('nome',), 'verbose_name': 'organização', 'verbose_name_plural': 'organizações'},
        ),
    ]
